Cemu - Feature requests #152

Add a game profile option to choose to start with TV or Gamepad displayed

07/24/2019 09:19 AM - leafo

Status: Closed

Priority: Normal

Assignee:

Category: General
API:

Cemu Version:

Start date: 07/24/2019

GPU Vendor/Model:

Description

| have a game that is only played on the gamepad, it would be nice if there was an option to start Cemu with the gamepad displayed

by default for this game.

| know it's easy enough to click tab, but | use Launchbox and don't always have my keyboard nearby. :d

History

#1 - 08/08/2019 01:58 PM - Petergov

- Status changed from New to Accepted

#2 - 08/10/2019 09:58 PM - Zalnor

- Status changed from Accepted to Resolved

#3 - 08/10/2019 10:11 PM - Zalnor

- Status changed from Resolved to Closed

This feature has been implimented in 1.15.12
